
vbz.net - Bug #27

"Admin Home" link is bad

02/23/2015 05:02 PM - Woozle Hypertwin

Status: Closed Start date: 02/23/2015

Priority: Normal Due date:  

Assignee: Woozle Hypertwin % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 1.00 hour

Description

On the Admin menu (e.g. main Admin page), the "Admin Home" link goes to https://vbz.net/admin/page:https://vbz.net/admin/ . It

should go to the Admin home page -- and preferably, when we're currently on that page, it shouldn't be a link.

History

#1 - 05/30/2016 07:03 PM - Woozle Hypertwin

- % Done changed from 0 to 100

#2 - 05/30/2016 07:04 PM - Woozle Hypertwin

- Status changed from New to Closed
